petsc-3.6.2 2015-10-02
Report Typos and Errors

# CharacteristicFinalizePackage

This function destroys everything in the Petsc interface to the characteristics package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode CharacteristicFinalizePackage(void)

### Keywords

Petsc, destroy, package, finalize

### See Also

PetscFinalize()

Level:developer
Location:src/ts/characteristic/interface/slregis.c
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages